#book {
    width: 200px;
    position: fixed;
    bottom: 10px;
    right: -210px;
    margin: 10px;
    transition: all 0.8s ease;
    z-index: 300;
}

#book.float-left {
    right: 10px;
}

#book .close {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    font-size: 14px;
    background-color: #f3f3f3;
    color: #0f0f0f;
    text-align: center;
    position: absolute;
    right: -10px;
    top: -10px;  
    cursor: pointer;
}

#book a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

#book img {
    width: 100%;
}

#book .btn {
    width: 100%;
    padding: 4px 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    text-align: center;
    background-color: #FFE10C;
    counter-reset: #0f0f0f;
    font-weight: 400;
    border: 0px solid;
}

